Ultrasn0w 1.2.8 Released For Older iPhone 4/3GS Basebands

ultrasn0w 1.2.8 released for older basebands

Ultrasn0w 1.2.8, an  unofficial carrier unlock for iPhones, has been released by MuscleNerd for iOS 6.1.

As you may have heard, the DMCA exemption that made unlocking handsets legal in U.S, expired on 26th of January, 2013.

However, it is legal to unlock phones purchased prior to the change, so use of  Ultrasn0w 1.2.8 is possible on older iPhones without breaking laws, according to iGeeksBlog.

Ultrasn0w 1.2.8 is already available in Cydia, and works on iPhone 4 and iPhone 3GS/3G.

There’s only one baseband supported for iPhone 4; 01.59.00, while the other models support include baseband 05.11.07, 0.5.12.01, 05.13.04, 06.15.00, 04.26.08.

The baseband of old iPhone models can be checked at: Settings > General > About > Modem Firmware.

Developers recommend that those with older basebands not update the baseband while upgrading the firmware to iOS 6.1.

Do you have an older iPhone? What are your thoughts? Leave your comments below!

Please Rate This Post: 1 Star2 Stars3 Stars4 Stars5 Stars
Loading...Loading...
- To link to this page, copy & paste -
Ultrasn0w 1.2.8 Released For Older iPhone 4/3GS Basebands
Or use the shortURL: http://n4s.us/11840

Please tell us what you think

About Adeel Qayum

avatar
After reading stories of university drop-outs going on to become ERP sensations, Adeel was motivated to dig deep into their lifestyles. He’s been into the ERP world since 2008, researching and feeding on the latest trends and updates. He also peeks over social media.
Scroll To Top